Upgrade standalone Tomcat to 5.5.25

2008-01-15T04:23:59
ID ATLASSIAN:CONFSERVER-10445
Type atlassian
Reporter christopher.owen@atlassian.com
Modified 2017-02-17T05:10:26

Description

We should bundle the latest version of Tomcat with standalone to pick up some fixes including the security vulnerability detailed at:

  • http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3382
  • http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3385